.blog-index-index .page-wrapper:before {content: '';width: 150%;margin: 0 auto;max-width: 1353px;background: url(/media/blog/banner-blog-comfy-d.webp) no-repeat center center / 100%;height: 34vw;max-height: 308px;}
.blog-index-index .breadcrumbs {display: none;}
body[class*="blog-post"] .column.main {background-color: white;padding: 10px;}
.blog-page .page-wrapper {background: url('/media/blog/blog-background-min.jpg') repeat-y center top / 100%;}
.blog-page ol.post-list {display: grid;grid-template-columns: repeat(auto-fit, minmax(327px, auto));grid-template-rows: max-content;grid-gap: 10px;padding-top: 0;width: 100%;}
.blog-page li.post-holder {margin: 0;border: 1px solid #d9d9d9 !important;background: #ffffff;position: relative;padding: 10px 10px 50px;}
.blog-page .columns {margin-top: 30px;position: relative;padding-top: 60px;}
.blog-index-index .page-title-wrapper {height: 0;overflow: hidden;}
.blog-page .breadcrumbs {display: none;}
.blog-page li.post-holder .post-content * {display: inline;font-size: 15px !important;line-height: 21px !important;margin: 0;padding: 0;}
.blog-page li.post-holder .post-content p {margin-right: 5px;}
.blog-page li.post-holder .post-content .post-text-hld {height: 88px;overflow: hidden;display: block;}
.blog-page ol.post-list .post-content .post-read-more {color: white;padding: 5px 20px;text-transform: capitalize;font-weight: 600;position: absolute;right: 10px;bottom: 10px;background: #e23327;}
.blog-page .post-list .post-header .post-title {max-width: unset;text-align: center;padding: 0;width: 100%;}
.blog-page .post-list .post-header .post-title a {font-size: 20px;margin: 0 auto 20px;color: #666666;display: block;}
.blog-page div.widget.blog-search {position: absolute;top: 0;left: 50%;width: 90%;transform: translateX(-50%);max-width: 700px;margin: 0 !important;}
.blog-page .sidebar .widget.block .block-title strong {background: transparent;color: white;border: 0;padding: 5px 0;font-weight: 500;font-size: 15px;}
.blog-page .sidebar .block-title {border: 0;margin: 0;text-align: center;padding: 5px 0;}
.blog-page .sidebar .widget.block:not(.blog-search) {background: rgb(235 59 45);background: -moz-linear-gradient(0deg, rgba(154,195,225,1) 0%, rgba(194,156,203,1) 100%);background: -webkit-linear-gradient(0deg, rgb(173 15 11) 0%, rgba(194,156,203,1) 100%);background: linear-gradient(0deg, rgb(234 57 44) 0%, rgb(157 8 1) 100%);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#9ac3e1",endColorstr="#c29ccb",GradientType=1);padding: 5px;margin-bottom: 10px;}
.blog-page .sidebar .accordion {list-style: none;margin: 0;}
.blog-page .sidebar .accordion li,
.blog-page .sidebar .block-content>div {margin: 5px 0 0;padding: 10px 5px !important;background: white;}
.blog-page .sidebar .widget.block:not(.blog-search) *{text-decoration: none;color: #000000;}
.blog-page .sidebar.sidebar-additional {padding-left: 10px;}
.blog-page .addthis_toolbox {display: none;}
.blog-page .post-info {display: flex;flex-direction: column;}
.blog-page .post-image {display: none;}
.blog-page .sidebar a.post-item-link {font-weight: 600;}

@media (max-width: 550px){
    .blog-page .sidebar .block-title strong {padding-left: 0;font-size: 22px;}
    .blog-page .sidebar.sidebar-additional {padding-left: 0;margin-bottom: 30px;}
    .blog-page .columns .column.main {padding-bottom: 0;margin-bottom: 10px;}
    .blog-page .post-list {margin-bottom: 0;}
    .blog-page .page-wrapper {background-size: 200%;}
}